Ja, ab Android 5.0 und iOS 10 kann die App genutzt werden.